Environnement d'exploitation de ce guide

Environnement d'exploitation de ce guide

Vous avez besoin d'un navigateur Web pour utiliser ce guide. Sa compatibilité avec les navigateurs Web suivants est garantie.

Windows

Internet Explorer 6.0 ou supérieur
Firefox 2.x ou supérieur

Mac OS

Safari 3.x ou supérieur
Firefox 3.x ou supérieur
REMARQUE
Activation de la fonction de script
Activez la fonction de script du navigateur Web avant d'utiliser le guide.
0YWL-008